Subject: New Reply Received - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 08:01:34 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  RE: Your products are on the way  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">So as explained i ordered the item twice so 2 order numbers:</div>
<div dir="auto">6325457660</div>
<div dir="auto">6326356571</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I also called the call center on Tuesday and they said a complaint was raised and they ill look into it. All i was asking is to know if you have size 39 or not, clearly there is something wrong in the online system as it is taking 39 as 37 by
 mistake.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 09/07/2021 6:19 am (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: RE: Your products are on the way </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2807507</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Rana,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however,We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807507